export interface SendgridUrl {
    sendgridAPI: string,
    sendgridEmail: string,
    siteName: string,
    emailSubject: string,
}

export interface SendgridData {
    from: string; //this acts as the partitionKey in storage
    fromName: string;
    to: string;
    toName: string;
    replyTo: string;
    subject: string;
    content: any;
    [formMetaData: string]: unknown;
}

export interface ClientEmailData {
    userEmail: string;
    content: any;
    [formMetaData: string]: unknown;

}